<?php
$thumb = wp_get_attachment_image_src( get_post_thumbnail_id(get_the_ID()), 'large' ); 
$urlThumb = $thumb['0'];
$curent_post_id = get_the_ID();
?>
<div class="col-sm-6 col-xs-12 excursie excursie-shrotcode">
	<a href="<?php the_permalink(); ?>" class="margin-bottom excursie-prezentare" >
		<span class="thumb">
			<span style="background-image: url('<?php echo $urlThumb; ?>');">
			</span>
		</span>
		<span class="excursie-prezentare-content">
			<span class="display-table">
				<span class="display-table-cell">
					
					<?php 
						$excursieTerm = wp_get_post_terms( get_the_ID(), 'destinatii' )[0]->name; 
					?>
					<span class="term">
						<span>
							<?php echo $excursieTerm; ?>
						</span>
					</span>
					<span class="price">
						<span>
							<?php 
								//_e('Preț: ','theme'); 
								if(get_field('exc_price')){
									if(get_field('exc_price_de_la')){
										_e('de la ','theme'); 
									}
									echo ' <span>';
									the_field('exc_price'); 
									echo '</span>';
								} 
								echo ' ';
								_e('€','theme'); 
							?>
						</span>
					</span>
					<span class="desc">
						<h5><?php the_title(); ?></h5>
					</span>
				</span>
			</span>
		</span>
	</a>
</div>